#ifndef I2C_H_
#define I2C_H_


bool I2C_TV_Write(alt_u8 ControlAddr, alt_u8 ControlData);
bool I2C_TV_Read(alt_u8 ControlAddr, alt_u8 *pControlData);

bool I2C_AUDIO_Write(alt_u8 ControlAddr, alt_u8 ControlData);

#endif /*I2C_H_*/
